<?php 
define('MTOP', 1);
$title = 'Ошибка';
require_once('system/connect.php');
require_once('system/core.php');
require_once('system/function.php');
require_once ('head.php');
echo '<div class="title3">Ошибка</div>';
echo '<div class="title">';
echo "<center>Запрашиваемой страницы не существует</center></div>";
require_once ('foot.php');
?>